EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

MOŽNOSTI

--author-sort
    Reťazec, ktorý bude použitý pri triedení podľa autora. Ak je nešpecifikovaný, a autor (i) sú uvedení, bude auto-generovaný z autora (ov).

--authors, -a
    Nastaviť autorov. Viac autorov by mali byť oddelené & znakom. Mená autorov by mali byť v poradí Meno Priezvisko.

--book-producer, -k
    Zadajte výrobcu knihy

--category
    Nastaviť kategóriu knihy.

--comments, -c
    Nastaviť popis e-knihy.

--cover
    Nastavte obal na špecifikovaný súbor.

--date, -d
    Nastaviť dátum publikovania

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    zobraziť túto nápovedu a skončiť

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Zadajte poradové číslo knihy v rámci tejto série.

--isbn
    Vložiť ISBN knihy

--language, -l
    Nastaviť jazyk.

--lrf-bookid
    Nastavenie BookID v LRF súbore

--publisher, -p
    Nastaviť vydavateľa e-knihy.

--rating, -r
    Ohodnotiť. Možno vložiť číslo medzi 1 a 5

--series, -s
    Nastaviť sériu, do ktorej táto e-kniha patrí.

--tags
    Zadajte značky pre knihy. Mali by byť oddelené čiarkami.

--title, -t
    Nastaviť názov

--title-sort
    Verzia názvu vhodná pre triedenie. Ak nie je zadaná a názov je, bude z neho automaticky odvodená.

--to-opf
    Špecifikácia mena OPF súboru. Metadáta budú zapísané do OPF súboru.

--version
    zobraziť verziu programu a skončiť

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal